Bug 803681 - Several unclear buttons text in IE9&IE8 browsers
Several unclear buttons text in IE9&IE8 browsers
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-15 08:19 EDT by Xiaoli Tian
Modified: 2015-05-14 21:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:33:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xiaoli Tian 2012-03-15 08:19:35 EDT
Description of problem:
The following browsers are not clear or the text of them can not be seen in IE8 or IE9:
1. save button in adding ssh key page.
2. Signin link in the right above of home page
3. create app button in app creation page


Version-Release number of selected component (if applicable):
devenv_1662
rhc-site-0.88.10-1.el6_2.noarch

How reproducible:
Always

Steps to Reproduce:
1.Check related buttons in related pages referred in the description in IE8 or IE9

.  
Actual results:
The text of the buttons is not clear

Expected results:
The text should be seen

Additional info:
Comment 1 Steve Goodwin 2012-04-10 16:03:05 EDT
fix committed, which addresses this bug and 802640

[master 8f1e466] css fix added for 802640, ie bug
Comment 2 Yujie Zhang 2012-04-11 04:24:22 EDT
Verify this bug on devenv_1713, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.